IIS IDA-IDQ exploit update

This update adds support for Windows NT4 for the IDA-IDQ exploit
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2001-0500
Released Date: 
Sunday, January 14, 2007 - 18:00